
/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Window";

/* Class = "NSToolbarItem"; label = "Dimensione"; ObjectID = "16"; */
"16.label" = "Dimensione";

/* Class = "NSToolbarItem"; paletteLabel = "Dimensione testo"; ObjectID = "16"; */
"16.paletteLabel" = "Dimensione testo";

/* Class = "NSSegmentedCell"; 25.ibShadowedToolTips[0] = "Decrease size of selected text"; ObjectID = "25"; */
"25.ibShadowedToolTips[0]" = "Riduci la dimensione del testo selezionato";

/* Class = "NSSegmentedCell"; 25.ibShadowedToolTips[1] = "Increase size of selected text"; ObjectID = "25"; */
"25.ibShadowedToolTips[1]" = "Aumenta la dimensione del testo selezionato";

/* Class = "NSToolbarItem"; label = "Colori"; ObjectID = "110"; */
"110.label" = "Colori";

/* Class = "NSToolbarItem"; paletteLabel = "Colori"; ObjectID = "110"; */
"110.paletteLabel" = "Colori";

/* Class = "NSToolbarItem"; toolTip = "Mostra il pannello dei colori"; ObjectID = "110"; */
"110.toolTip" = "Mostra il pannello dei colori";

/* Class = "NSToolbarItem"; label = "Font"; ObjectID = "114"; */
"114.label" = "Font";

/* Class = "NSToolbarItem"; paletteLabel = "Font"; ObjectID = "114"; */
"114.paletteLabel" = "Font";

/* Class = "NSToolbarItem"; toolTip = "Mostra il pannello dei font"; ObjectID = "114"; */
"114.toolTip" = "Mostra il pannello dei font";

/* Class = "NSToolbarItem"; label = "Ortografia"; ObjectID = "118"; */
"118.label" = "Ortografia";

/* Class = "NSToolbarItem"; paletteLabel = "Controlla ortografia"; ObjectID = "118"; */
"118.paletteLabel" = "Controlla ortografia";

/* Class = "NSToolbarItem"; toolTip = "Mostra il pannello ortografia"; ObjectID = "118"; */
"118.toolTip" = "Mostra il pannello ortografia";

/* Class = "NSToolbarItem"; label = "Predefinito"; ObjectID = "122"; */
"122.label" = "Predefinito";

/* Class = "NSToolbarItem"; paletteLabel = "Stile predefinito"; ObjectID = "122"; */
"122.paletteLabel" = "Stile predefinito";

/* Class = "NSToolbarItem"; toolTip = "Applica lo stile predefinito al testo selezionato"; ObjectID = "122"; */
"122.toolTip" = "Applica lo stile predefinito al testo selezionato";

/* Class = "NSMenu"; title = "Dimensione testo"; ObjectID = "126"; */
"126.title" = "Dimensione testo";

/* Class = "NSMenuItem"; title = "Più grande"; ObjectID = "127"; */
"127.title" = "Più grande";

/* Class = "NSMenuItem"; title = "Più piccolo"; ObjectID = "128"; */
"128.title" = "Più piccolo";

/* Class = "NSToolbarItem"; label = "Righello"; ObjectID = "132"; */
"132.label" = "Righello";

/* Class = "NSToolbarItem"; paletteLabel = "Righello"; ObjectID = "132"; */
"132.paletteLabel" = "Righello";

/* Class = "NSToolbarItem"; toolTip = "Show Ruler"; ObjectID = "132"; */
"132.toolTip" = "Mostra il righello";

/* Class = "NSToolbarItem"; label = "Mostra nella lista"; ObjectID = "136"; */
"136.label" = "Finestra principale";

/* Class = "NSToolbarItem"; paletteLabel = "Mostra nella lista"; ObjectID = "136"; */
"136.paletteLabel" = "Finestra principale";

/* Class = "NSToolbarItem"; toolTip = "Mostra nella lista della finestra principale"; ObjectID = "136"; */
"136.toolTip" = "Apri nella finestra principale";

/* Class = "NSToolbarItem"; label = "Stampa"; ObjectID = "140"; */
"140.label" = "Stampa";

/* Class = "NSToolbarItem"; paletteLabel = "Stampa"; ObjectID = "140"; */
"140.paletteLabel" = "Stampa";

/* Class = "NSToolbarItem"; toolTip = "Print"; ObjectID = "140"; */
"140.toolTip" = "Stampa";

/* Class = "NSMenu"; title = "Condividi"; ObjectID = "144"; */
"144.title" = "Condividi";

/* Class = "NSToolbarItem"; label = "Condividi"; ObjectID = "145"; */
"145.label" = "Condividi";

/* Class = "NSToolbarItem"; paletteLabel = "Condividi"; ObjectID = "145"; */
"145.paletteLabel" = "Condividi";

/* Class = "NSToolbarItem"; toolTip = "Condividi la nota"; ObjectID = "145"; */
"145.toolTip" = "Condividi la nota";

/* Class = "NSToolbarItem"; label = "Info"; ObjectID = "154"; */
"154.label" = "Info";

/* Class = "NSToolbarItem"; paletteLabel = "Info"; ObjectID = "154"; */
"154.paletteLabel" = "Info";

/* Class = "NSToolbarItem"; toolTip = "Mostra pannello informazioni"; ObjectID = "154"; */
"154.toolTip" = "Mostra pannello informazioni";

/* Class = "NSToolbarItem"; label = "Elimina pagina"; ObjectID = "159"; */
"159.label" = "Elimina pagina";

/* Class = "NSToolbarItem"; paletteLabel = "Elimina pagina"; ObjectID = "159"; */
"159.paletteLabel" = "Elimina pagina";

/* Class = "NSToolbarItem"; toolTip = "Elimina questa pagina"; ObjectID = "159"; */
"159.toolTip" = "Elimina questa pagina";

/* Class = "NSToolbarItem"; label = "Modifica Immagine"; ObjectID = "215"; */
"215.label" = "Modifica Immagine";

/* Class = "NSToolbarItem"; paletteLabel = "Modifica Immagine"; ObjectID = "215"; */
"215.paletteLabel" = "Modifica Immagine";

/* Class = "NSToolbarItem"; toolTip = "Edit the selected image"; ObjectID = "215"; */
"215.toolTip" = "Modifica l'immagine selezionata";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "9Nv-an-E5U"; */
"9Nv-an-E5U.title" = "125%";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "9dU-Mj-OXt"; */
"9dU-Mj-OXt.title" = "100%";

/* Class = "NSToolbarItem"; label = "Ingrandimento"; ObjectID = "9fd-ST-o33"; */
"9fd-ST-o33.label" = "Ingrandimento";

/* Class = "NSToolbarItem"; paletteLabel = "Ingrandimento"; ObjectID = "9fd-ST-o33"; */
"9fd-ST-o33.paletteLabel" = "Ingrandimento";

/* Class = "NSMenuItem"; title = "300%"; ObjectID = "DEr-T2-6Kz"; */
"DEr-T2-6Kz.title" = "300%";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "FBu-gS-S7a"; */
"FBu-gS-S7a.title" = "50%";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "KCJ-8X-Vvb"; */
"KCJ-8X-Vvb.title" = "200%";

/* Class = "NSMenuItem"; title = "400%"; ObjectID = "Nzw-l4-mS9"; */
"Nzw-l4-mS9.title" = "400%";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "TPy-pC-QOd"; */
"TPy-pC-QOd.title" = "100%";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "tSW-yK-qWT"; */
"tSW-yK-qWT.title" = "75%";

/* Class = "NSMenuItem"; title = "25%"; ObjectID = "wfA-hh-SDC"; */
"wfA-hh-SDC.title" = "25%";

/* Class = "NSToolbarItem"; label = "Tags"; ObjectID = "205"; */
"205.label" = "Tag";

/* Class = "NSToolbarItem"; paletteLabel = "Tags"; ObjectID = "205"; */
"205.paletteLabel" = "Tag";

/* Class = "NSTextFieldCell"; title = "Tags:"; ObjectID = "256"; */
"256.title" = "Tag:";

/* Class = "NSToolbarItem"; label = "Writing Tools"; ObjectID = "400"; */
"400.label" = "Strumenti IA";

/* Class = "NSToolbarItem"; paletteLabel = "Writing Tools"; ObjectID = "400"; */
"400.paletteLabel" = "Strumenti IA";

/* Class = "NSToolbarItem"; toolTip = "Show Writing Tools"; ObjectID = "400"; */
"400.toolTip" = "Mostra Strumenti IA";
